package intrinsic.mx.core;

public interface IEmbeddedFontRegistry {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void deregisterFont(intrinsic.mx.core.EmbeddedFont arg0, intrinsic.mx.core.IFlexModuleFactory arg1);
public void registerFont(intrinsic.mx.core.EmbeddedFont arg0, intrinsic.mx.core.IFlexModuleFactory arg1);
public intrinsic.mx.core.IFlexModuleFactory getAssociatedModuleFactory(intrinsic.mx.core.EmbeddedFont arg0, intrinsic.mx.core.IFlexModuleFactory arg1);
public intrinsic.Array getFonts();

}
